\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
\text{upper sideband:} && \cos{a} \cos{b} - \sin{a} \sin{b} &= \cos{(a+b)}
\\
\text{lower sideband:} && \cos{a} \cos{b} + \sin{a} \sin{b} &= \cos{(a-b)}
\end{align*}
\end{document}